#frmLogin{
	height:75px;	
}
#frmLogin div.floatleft{
	background-color:#E3F1FF;
	width:389px;
	height:100%;
}
#frmLogin div.floatleft .uc{
	background-color:#008ACC;
	color:#EDF7FB;
	text-transform:uppercase;
	font-weight:bold;
	padding:1px 0;
	font-size:13px;
	text-align:center;
	margin-bottom:3px;
}
#frmLogin div.floatleft label input{
	border:solid 1px #dbdbdb;
	height:18px;
}
#frmLogin span{
	font-size:11px;
	color:#666;
	font-weight:bold;
}
#frmLogin #recuperarClave{
	cursor:pointer;
	float:left;
	margin-top:4px;
	margin-left:4px;
}
#frmLogin #mailRecuperaroClave{
	display:none;
	width:200px;
	float:left;
	margin-left:9px;
}
.bajada {
    color: #3A434E;
    font-family: Arial,Helvetica,sans-serif,Nimbus Sans L;
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
}
.subtit {
    background-color: #EDEFF1;
    color: #666666;
    font-family: "Trebuchet MS",Georgia,Verdana;
    font-size: 11px;
    font-weight: normal;
    height: 15px;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.t2_portada {
    color: #003366;
    font-family: georgia,Helvetica,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}
.menu_text {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif,Nimbus Sans L;
    font-size: 12px !important;
    font-weight: bold;
    text-decoration: none;
}
.link {
    color: #000000;
    font-family: "Trebuchet MS",Georgia,Verdana;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

#todosTitulos{
	background-color:#008ACC;
	color:#FFF;
	font-size:18px;
	font-weight:normal;
	padding-left:10px;
	margin-bottom:-18px;
}
.todosTitulosSeccion h4{
	background-color:#002537;
	color:#FFF;
	font-weight:normal;
	font-size:11px;
	padding:1px 0;
	padding-left:5px;
	text-transform:uppercase;
	
}
.todosTitulosOl li{
	background-color:#C1E0FF;	
	margin:2px 0;
	padding:2px 0;
	padding-left:18px;	
}
.todosTitulosOl .todosTitulosSeccion{
	padding:0;	
	margin-bottom:2px;
	margin-top:20px;
}
.todosTitulosOl li a{
	background-color:#ECF4FF;
	display:block;
	padding-left:18px;
	color:#6C7785;
	font-size:12px;
	margin-right:2px;
}
.todosTitulosOl li a:hover{
	background-color:#FFF;	
}

/***** ed. electronica ***** (reflejar los cambios en modulos.css)*/ 
#tapaDiario{
	background-color:#014874;
	height:193px;
	padding:10px;
	position:relative;
	margin-bottom:20px;
	z-index:50;
}
#tapaDiarioDiv img{
	 width:136px; 
	 height:193px;
	 position:absolute;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */	
	top:10px;
	left:10px;
	*top:0;
	*left:0;
	z-index:50;
}
#tapaDiarioDiv img.tapaDespl{
	top:10px;
	left:10px;	
}
#tapaDiarioDiv img:hover{
	width:320px;
	height:457px;
	top:-100px;
	left:-15px;
	*left:-25px;
	border:solid 4px #ccc;
	 -webkit-box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
	 box-shadow: 1px 1px 10px 1px rgba(0, 0, 0, 0.2);
}
#tapaDiario div.floatright{
	width:130px;	
}
#tapaDiario div.floatright H3{
	font-size:19px;
	font-weight:normal;
	color:#FFF;
	margin:20px 0 73px 0;
}
#tapaDiario div.floatright a{
	text-decoration:none;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
}

/***** Noticia libre Login *****/
#loginLibres{
	background-image:url('/img/f_login_libres.jpg');	
	background-repeat:repeat-x;
	height:108px;
	margin-bottom:20px;
}
#loginLibres .loginLibresFloatleft{
	width:376px;	
	margin:10px 0 0 10px;
	float:left;
}
#loginLibres div.loginLibresFloatleft .loginLibresSpan{
	color:#FFE733;
	font-size:12px;	
	display:block;
	margin-bottom:2px;
}
#loginLibres div.loginLibresFloatleft b{
	color:#FFF;
	font-size:18px;
	font-weight:normal;
}
#loginLibres div.loginLibresFloatleft a{
	color:#5FBFEF;
	text-decoration:none;
	font-size:18px;
}
#loginLibres div.loginLibresFloatleft a:hover{
	text-decoration:underline;	
}
#loginLibres .loginLibresFloatright{
	float:right;
	display:block;
	margin: -49px 0 0 0;
}



